# SPDX-License-Identifier: MIT
---
- name: Example snapshot role invocation
  hosts: all
  vars:
    snapshot_lvm_action: check
    snapshot_lvm_snapset_name: snapset1
    snapshot_lvm_percent_space_required: 20
    snapshot_lvm_all_vgs: true
  roles:
    - linux-system-roles.snapshot
